{
  "action_id": "cunnilingus_on_back_illustriousxl_lora_nochekaiser",
  "action_name": "Cunnilingus On Back Illustriousxl Lora Nochekaiser",
  "action": {
    "full_body": "lying, on_back, spread_legs, nude",
    "head": "torogao, blush, sweat",
    "eyes": "half-closed_eyes",
    "arms": "bent_arms",
    "hands": "hands_on_own_chest",
    "torso": "navel, nipples, sweat",
    "pelvis": "cunnilingus, pussy",
    "legs": "spread_legs, thighs",
    "feet": "",
    "additional": "on_bed, pillow, from_side"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/cunnilingus-on-back-illustriousxl-lora-nochekaiser.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "cunnilingus on back",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "cunnilingus",
    "lying",
    "on_back",
    "spread_legs",
    "hands_on_own_chest",
    "torogao",
    "half-closed_eyes",
    "sweat",
    "blush",
    "navel",
    "nipples",
    "hetero",
    "on_bed",
    "from_side"
  ]
}
